/*---------------
ZOOM DEFAULT
---------------*/

a.zoom:hover	{border-color: #FFFFFF; }

.gallery-item{
	position:relative;
}

.gallery-item a{
	display:block;
	position:relative;
}

.gallery-item .zoom {
    display:block;
    position:relative;
    overflow:hidden;
    border:2px solid #ddd;
    background:#fff url(/web/20250410231445im_/https://ashbyplaces.co.uk/wp-content/themes/directory/design/img/loader.gif) no-repeat center;
}
.gallery-item .zoom img { display:none; border: none !important; }

.ait-portfolio .zoom {
    display:block;
    position:relative;
    overflow:hidden;
    border:2px solid #ddd;
    background:#fff url(/web/20250410231445im_/https://ashbyplaces.co.uk/wp-content/themes/directory/design/img/loader.gif) no-repeat center;
}

.ait-portfolio .zoom img { display:none; border: none !important; }

a.sc-image-link.zoom {
    display:inline-block;
    position:relative;
    overflow:hidden;
    border:0px solid #ddd;
    background: url(/web/20250410231445im_/https://ashbyplaces.co.uk/wp-content/themes/directory/design/img/loader.gif) no-repeat center;
}

a.sc-image-link.zoom img { display:none; border: none !important; vertical-align: top;}

.zoomOverlay {
    position:absolute;
    top:0; left:0;
    bottom:0; right:0;
    display:none;
    background-image:url(/web/20250410231445im_/https://ashbyplaces.co.uk/wp-content/themes/directory/design/img/zoom.png);
    background-repeat:no-repeat;
	background-position:center;
}
/* Portfolio image */
.ait-portfolio a.image-type .zoomOverlay {
	background-image:url(/web/20250410231445im_/https://ashbyplaces.co.uk/wp-content/themes/directory/design/img/zoom.png);
    background-repeat:no-repeat;
	background-position:center;
}
/* Portfolio website */
.ait-portfolio a.website-type .zoomOverlay {
	background-image:url(/web/20250410231445im_/https://ashbyplaces.co.uk/wp-content/themes/directory/design/img/zoom_website.png);
    background-repeat:no-repeat;
	background-position:center;
}
/* Portfolio video */
.ait-portfolio a.video-type .zoomOverlay {
	background-image:url(/web/20250410231445im_/https://ashbyplaces.co.uk/wp-content/themes/directory/design/img/zoom_video.png);
    background-repeat:no-repeat;
	background-position:center;
}

/* Shortcode image */
a.sc-image-link.image-type .zoomOverlay {
	background-image:url(/web/20250410231445im_/https://ashbyplaces.co.uk/wp-content/themes/directory/design/img/zoom.png);
    background-repeat:no-repeat;
	background-position:center;
}
/* Shortcode website */
a.sc-image-link.website-type .zoomOverlay {
	background-image:url(/web/20250410231445im_/https://ashbyplaces.co.uk/wp-content/themes/directory/design/img/zoom_website.png);
    background-repeat:no-repeat;
	background-position:center;
}
/* Shortcode video */
a.sc-image-link.video-type .zoomOverlay {
	background-image:url(/web/20250410231445im_/https://ashbyplaces.co.uk/wp-content/themes/directory/design/img/zoom_video.png);
    background-repeat:no-repeat;
	background-position:center;
}

.zoomOverlay { color:#FFFFFF; text-align: center; }
/*
     FILE ARCHIVED ON 23:14:45 Apr 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:30:41 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 23.658
  load_resource: 247.414
  PetaboxLoader3.resolve: 69.979
  PetaboxLoader3.datanode: 87.441 (2)
  loaddict: 135.83
*/